# Gimp.Palette.prototype.set_entry_color

    function set_entry_color(entry_num: Number(gint), color: Gegl.Color): Boolean {
        // Gjs wrapper for gimp_palette_set_entry_color()
    }

Sets the color of an entry in the palette.

Sets the color of the entry at the zero-based index into the palette. Returns an error when the index is out of range. Returns an error when the palette is not editable.

Since 2.2

entry_num

  The entry to get.

color

  The new color.

Returns

  TRUE on success.